/* Add your custom styles here */

#nav .menu .item-678 {
    margin-right: 75px;
}

#headerWrapper {
color: white;
background: #065574;
background-image: -moz-linear-gradient(top, #152222, #4e6262);
background-image: -o-linear-gradient(top, #152222, #4e6262);
background-image: -ms-linear-gradient(top, #152222, #4e6262);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #152222), color-stop(1, #4e6262));
background-image: -webkit-linear-gradient(#152222, #4e6262);
background-image: linear-gradient(top, #152222, #4e6262);
box-shadow: 1px 0 5px #4C3F27;
}

#footerWrapper {
background: #053649;
background-image: -moz-linear-gradient(top, #4e6262, #152222);
background-image: -o-linear-gradient(top, #4e6262, #152222);
background-image: -ms-linear-gradient(top, #4e6262, #152222);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #4e6262), color-stop(1, #152222));
background-image: -webkit-linear-gradient(#4e6262, #152222);
background-image: linear-gradient(top, #4e6262, #152222);
box-shadow: 0 0 2px #4C3F27;
padding: 20px 0 5px;
color: white;
}

